<section class="hero is-small is-info is-bold">
  <div class="hero-body">
    <div class="container">
      <h1 class="title">
        Tu tienda en linea
      </h1>
      <h2 class="subtitle">
        #nocode
      </h2>
    </div>
  </div>
</section>

<section class="section has-background-light">
  <div class="container has-text-centered">
    <h1 class="is-size-4">Carrito de compras</h1>
    <div id="activo-container"></div>
    <div class="columns">
      <div class="column">
        <small class="handed agrega-cupon">agregar cupón&nbsp;</small>
        <input id="cupon-input" type="text" class="input hidden input-cupon" placeholder="cupon">
      </div>
    </div>
    <div class="columns">
      <div class="column">
        <small>Direccion de envio</small>
        <div id="activo-direccion"></div>
      </div>
    </div>
  </div>

</section>
<script src="scripts/carrito/carrito-main.js" charset="utf-8"></script>
